<?php

namespace App\Filament\Resources\Panel\EquipResource\Pages;

use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;
use App\Filament\Resources\Panel\EquipResource;

class ViewEquip extends ViewRecord
{
    protected static string $resource = EquipResource::class;

    protected function getHeaderActions(): array
    {
        return [Actions\EditAction::make()];
    }
}
